<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Grid</title>
	<!--	<link rel="stylesheet" href="./css/reset.css">-->
	<link rel="stylesheet" href="./css/normalize.css">
	<link rel="stylesheet" href="./css/style.css">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700&display=swap" rel="stylesheet">
</head>

<body>

<main>
	<section class="container">
		<div class="content-grid">
			<div class="content-item item-text item-1">
				<h3 class="item-title">Show customers that your website is safe</h3>
				<hr class="line">
				<p class="item-desc">Get secured by our SSL certification, proving to your customers that your website is safe. Your website will display a green lock sign, boosting their confidence in your website.</p>
			</div>
			<div class="content-item item-image item-2">
				<div class="image">
					<img src="./images/safe.svg" alt="">
				</div>
			</div>
			<div class="content-item item-image item-3">
				<div class="image"><img src="./images/loupe.svg" alt=""></div>
			</div>
			<div class="content-item item-text item-4">
				<h3 class="item-title">Enhanced security coverage to beef up your site</h3>
				<hr class="line">
				<p class="item-desc">With our web application firewall combined with our malware detection systems, attack attempts will be easily blocked while basic malware infections can be automatically removed.</p>
			</div>
			<div class="content-item item-text item-5">
				<h3 class="item-title">We always know what’s happening</h3>
				<hr class="line">
				<p class="item-desc">Our security team will constantly monitor your website, and scan through system logs to provide a proper security coverage. Reports on infection causes and further analysis will be provided to our customers.</p>
			</div>
			<div class="content-item item-image item-6">
				<div class="image"><img src="./images/shield.svg" alt=""></div>
			</div>
			<div class="content-item item-image item-7">
				<div class="image"><img src="./images/support.svg" alt=""></div>
			</div>
			<div class="content-item item-text item-8">
				<h3 class="item-title">24/7 security team to take action, efficiently</h3>
				<hr class="line">
				<p class="item-desc">A round-the-clock security implementation will require a specialised team to monitor and take quick actions, especially important when it regards to the integrity of your website.</p>
			</div>
		</div>
	</section>
</main>
</body>

</html>
